*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Russo One', monospace;
  color: #F9AE51;
}

#body{
  background-color: #303841;
}

/*Appjs*/
.H1{
  margin-top: 60px;
  padding: 10px;
}

.container{
  width: 100%;
  margin-top: 3rem;
}

/*MovieCard*/
#Card{
  background-color: #22262A;
  text-align: center;
  margin-bottom: 15px;
  margin-right: auto;
  margin-left: auto;
  width: 350px;
}

.Raiden{
  height: 200px;
  margin: 10px 5px;
  padding: 15px;
}

/*Navbar*/
.Nav{
  background-color: #22262A;
}

.brand{
  margin-left: 20px;
}

.ms-auto{
  margin-right: 20px;
}

/*Error404*/
.d-block{
  height: 700px;
}

.H3{
  margin-top: 80px;
  margin-bottom: 10px;
  text-align: center;
}

.caption{
  font-weight: bold;
}

/*Product Form*/
.productForm{
  margin-top: 80px;
}